/** Shopify CDN: Minification failed

Line 98:0 Unexpected "}"
Line 523:109 Unexpected "{"

**/
.header-style-4{
  width: 100%;
  background-color: transparent;
  bottom: inherit;
  z-index: 999;
}
.header-style-4 .awemenu .awemenu-item a{
	font-size:14px !important;
    padding: 10px 22px !important;
    font-family: 'Lato' !important;
}

.header-style-4 .dropdown-cus{
	top: 30px;
    position: absolute;
  	padding-top:0 !important;
}
.template-index .header-style-4 .dropdown-cus{
	top: 45px;
}
.slider_gallery{
	padding-top:50px;
}
.slider_gallery .slick-dots{
	bottom:-50px;
}
.slider_gallery .slick-center.slider_item img,.slider_gallery .owl-item.center {
  -webkit-transform: scale(0.8);
  transform: scale(1);
}
.slider_gallery .slider_item{
  padding: 0px 3px;
  cursor: grab;
  height:100%;
}
.slider_gallery .slider_item img{
  transform:scale(0.8);
  cursor: grab;
  height:100%;
  transition: transform .3s;
  width: 100%;
    object-fit: cover;
}
.slider_gallery .slick-list{
  margin-top: 50px!important;
}
.slider_gallery .slick-list .slick-track{
  height:100%;
}
.slider_gallery .arrows svg{
  width:30px;
}
.slider_gallery .arrows svg path{
   fill: rgba(127,127,127,1);
}
.slider_gallery .arrows{
	display: flex;
    justify-content: space-between;
    padding: 0 40px;
  	margin-top:-40px;
  	z-index:3;
  	position:absolute;
  	width:100%;
}
.slider_gallery .arrows .arrow-left{
	transform: rotate(180deg);
  	margin-top:-9px;
  	cursor: pointer;
}
.slider_gallery .arrows .arrow-right{
	cursor: pointer;
}
.slider_gallery .btn_wapper{
  	text-align: center;
    margin-bottom: 40px;
  	margin-top:100px;
}
.slider_gallery .btn_wapper a{
  padding: 10px 30px;
  background-color: rgba(160,130,99,1);
  color:rgba(255,255,255,1);
  text-transform: uppercase;
  line-height: 1.8;
  letter-spacing: 0.1em;
  text-align: center;
  font-family: 'Knockout Junior Welter';
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  display: inline-block;
}
}
.slider_gallery .slick-dots li.slick-active button:before,
.slider_gallery .slick-dots li.slick-active button:hover:before{
	color:rgba(160,130,99,1);
  opacity: 1;
}
.slider_gallery .slick-dots li button:before{
	display:none;
}
.slider_gallery .slick-dots li button{
  width:6px;
  height: 6px;
  border-radius: 100%;
  margin: 0px 7.50px;
  background-color: rgba(127,127,127,0.25); 
  padding: 0;
}
.slider_gallery .slick-dots li.slick-active button{
	background-color:rgba(160,130,99,1);
}
.slider_gallery .slick-dots li button:hover:before{
  opacity: .25;
}
.slider_gallery .slick-dots li{
  margin:0;
}
.slider_gallery .section_header h4{
  font-size: 13px;
  color: #333;
  letter-spacing: 0.15em;
  text-align: center;
  font-weight:400;
  font-family: 'Interstate Regular';
}
.slider_gallery .section_header h2{
	    text-align: center;
    margin-bottom: 15px;
    margin-top: 30px;
    letter-spacing: .02em;
    color: rgba(25,24,22,1);
    font-size: 60px;
    font-family: 'Chronicle Display Extra Light';
    font-weight: 400;
}
.slider_gallery .section_header .description{
	max-width: 571px;
    margin: 0 auto;
}
.slider_gallery .section_header .description p{
	line-height: 1.75;
    letter-spacing: 0.02em;
    font-size: 15px;
    text-align: center;
    font-family: 'Avenir Book';
    font-weight: 400;
    font-style: normal;
}

/* footer */
.bottom_bar{
    display:none;
    position: fixed;
    left: 0;
    bottom: 0;
    background: #000;
    width: 100%;
    z-index: 9;
    align-items: center;
    justify-content: space-between;
    padding: 8px 20px;
}
.bottom_bar.show{
    display:flex!important;
}
.bottom_bar.bottom{
	bottom:38px;
}
.bottom_bar .menu li{
    display:inline-block;
}
.backtop{
    transition: all 0.4s ease;
    visibility: hidden;
    opacity: 0;
    color: rgba(255,255,255,1);
    font-size: 13px;
    text-align: center;
    font-family: 'Playfair Display';
    font-weight: 400;
    font-style: italic;
    line-height: 1.2;
    letter-spacing: 0.1em;
    background: transparent;
    border: none;
    position: absolute;
    padding-left: 15px;
    padding-right: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
.backtop:before{
    content:'';
    position: absolute;
    border-right: 3px solid transparent;
    border-bottom: 5px solid #fff;
    border-left: 3px solid transparent;
    bottom: 3px;
    left: 0;
}
.backtop:focus{
    outline:none;
    border:none;
}
.bottom_bar .right{
    width:110px;
    position: relative;
}
.bottom_bar .right a{
    text-align: center;
    font-family: 'Playfair Display';
    font-weight: 400;
    font-style: italic;
    line-height: 1.2;
    letter-spacing: 0.1em;
    color: rgba(255,255,255,1);
    font-size: 13px;
    padding-right: 15px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.bottom_bar .right a:after{
    content:'';
    position: absolute;
    border-top: 3px solid transparent;
    border-left: 5px solid #fff;
    border-bottom: 3px solid transparent;
    bottom: 3px;
    right: 0;
}
.bottom_bar .left{
    color: rgba(255,255,255,1);
    font-size: 10px;
    text-align: left;
    text-transform: uppercase;
    line-height: 1.8;
    letter-spacing: 0.3em;
    font-family: 'Lato';
    font-weight: 700;
    cursor: pointer;
    width: 110px;
}
.bottom_bar .left .open,
.bottom_bar ul .menu_center {
    display:none;
}
.bottom_bar .menu{
    transition: all 0.4s ease;
    visibility: hidden;
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: calc(100% - 220px);
    padding-left: 20px;
}
.bottom_bar .menu ul.menumb-nav{
  padding-right:30px;
  margin-top: -5px;
  margin-bottom:0;
}
.bottom_bar .left span{
    padding-right: 5px;
}
.bottom_bar .menu .menumb-nav a{
    color: rgba(255,255,255,1);
    font-size: 10px;
    text-transform: uppercase;
    line-height: 1.8;
    letter-spacing: 0.3em;
    text-align: left;
    font-family: 'Lato';
    font-weight: 700;
    padding-left:10px;
    padding-right:10px;
}
.bottom_bar .menu .menumb-nav li a:before{
    content: "0" counter(my-awesome-counter);
    color: rgba(255,255,255,1);
    letter-spacing: 0.02em;
    font-size: 19px;
    text-align: left;
    font-family: 'Playfair Display';
    font-weight: 400;
    font-style: italic;
    padding-right:10px;
}
.bottom_bar .menu .menumb-nav li{
    counter-increment: my-awesome-counter;
}
.bottom_bar .left.open .closed{
    display:none;
}
.bottom_bar.active .right a{
    visibility: hidden;
    opacity: 0;
}
.bottom_bar .left.open .open{
    display:inline-block;
}
.bottom_bar.active .right .backtop,.bottom_bar.active .menu{
    visibility: visible;
    opacity: 1;
}
.bottom_bar .social_header ul li i{
    color:#fff;
}
.bottom_bar .social_header ul li{
    padding:0px 5px;
}
.footer-v4 .footer-wrapper {
    color: #000;
    background-color: #fff;
}
.blog_footer .custom-html-widget h3{
  letter-spacing: 0em;
  font-size: 35px;
  font-family: 'Manus';
  font-weight: 400;
  font-style: normal;
  color: rgba(0,0,0,1);
  line-height: 1.2;
  text-align:center;
}
.blog_footer .custom-html-widget p{
  color: rgba(0,0,0,1);
  letter-spacing: 0.1em;
  text-align: center;
  font-family: 'Playfair Display';
  font-weight: 400;
  font-style: normal;
  font-size:14px;
}
.blog_footer .custom-html-widget a{
  color: rgba(0,0,0,1);
  text-transform: uppercase;
  line-height: 1.8;
  letter-spacing: 0.3em;
  font-size: 11px;
  text-align: center;
  font-family: 'Lato';
  font-weight: 700;
  font-style: normal;
  display:block;
  margin-top:15px;
}
.footer-v4 .footer-row .footer_item.about_footer {
    width: 40%!important;
    border-right: 1.5px solid rgba(0,0,0,0.2);
    border-left: 1.5px solid rgba(0,0,0,0.2);
    margin-right: 0!important;
}
.footer-v4 .footer-row .footer_item.blog_footer {
    width: 30%!important;
    margin-right: 0!important;
}
.footer-v4 .footer-row .footer_item.menu_footer {
    width: 30%!important;
    margin-right: 0!important;
}
.header-style-4 .menumain h2{
  display:none;
}
.header-style-4 .bar_mobile{
  display:none;
}
.template-collection #breadcrumbs,.template-collection .product-header-actions,.template-product .breadcrumb{
  display:none;
}
#collection-products{
  padding-top:20px;
}
.contact-wrapper{
  margin-top:30px;
}
.productpage{
  margin-top:50px;
}
.show_mb{
  display:none;
}
.product-media {
    z-index:9;
}
.collection_new .product-wrap .product-item .product-inner,.collection_new .product-wrap .product-item{
  height:100%;
}
.collection_new .products .row{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom:50px;
}
.collection_new .products .row .product-wrap{
  width: calc(100%/3 - 40px);
  margin: 0 20px;
  padding: 0;
}
.collection_new .products .product-wrap .product-thumbnail img{
  width:100%;
  height: 567px;
  object-fit: cover;
}
.collection_new .product-body{
  text-align: center;
}
.collection_new .product-body .subname{
    font-size: 10px;
    font-weight: 500;
    color: #000000;
    font-family: 'Mark Pro';
    text-transform: uppercase;
    line-height: 1.5;
    padding: 30px 0;
    letter-spacing: 1.5px;
}
.collection_new .product-body .product_name {
    font-size: 18px;
    font-weight: 500;
    color: #000000;
    font-family: 'Mark Pro';
    text-transform: uppercase;
    line-height: 1.5;
    padding: 30px 0;
    letter-spacing: 1.5px;
  border-bottom: 1px solid rgba(0,0,0,.05);
    margin-top: 0;
}
.collection_new .product-body .product_name a:hover{
  background:transparent;
}
.collection_new .product-body .product-name{
  margin: 20px 0 10px 0;
}
.collection_new .product-body .product-name a{
  font-size: 24px;
  font-weight: 400;
  color: #000000;
/*   font-family: Portrait, sans serif; 
  font-style: italic;*/
  font-family: "Didot";
  text-transform: initial;
}
.collection_new .product-body .product-name a:hover{
  background:transparent;
}
.collection_new h1{
  text-transform:uppercase;
  margin-bottom: 30px;
}
.collection_new .product-body .product-price{
    line-height: 13px;
}
.collection_new .product-body .product-price .amout{
  font-size: 11px;
  font-weight: 500;
  color: #828282;
  letter-spacing: 1.5px;
  line-height: 11px;
  font-family: 'Mark Pro';
}
.collection_new .product-body .product-price del{
  font-size: 10px;
  font-weight: 500;
}
.collection_new .product-thumbnail img.show {
    opacity: 1;
    visibility: visible;
}
@media(max-width:1800px){
  .slick-list{
  	height:auto;
  }
}
@media(max-width:1199px){
  .header-style-4{
    position:relative;
  }
  .header-style-4 .awemenu-container .icon_bar svg{
    fill: #fff;
    width: 37px;
  }
  .header-style-4 .menumain h2{
    display: block;
    color: #fff;
    font-size: 40px;
    text-align: left;
    font-family: Didot;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1.2;
    letter-spacing: .05em;
    margin-bottom: 15px;
    margin-top: 0;
        padding-left: 55px;

  }
  .header-style-4 .socialheader-mobile h3 {
    color: rgba(255,255,255,1);
    letter-spacing: 0em;
    font-size: 28px;
    text-align: left;
    font-family: 'Manus';
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 15px;
    margin-top:0;
  }
  .bottom_bar .menu ul.menumb-nav{
    padding-left:10px;
    padding-right:10px;
  }
  .header-style-4 .awemenu-mobile-default.awemenu-mobile-outleft .awemenu-container .awemenu .awemenu-item>a,{
    color: #fff!important;
  }
  .header-style-4 .awemenu-nav .dropdown-cus li.awemenu-item a:before{
    content: "0" counter(my-awesome-counter) ". ";
  }
  .header-style-4 .awemenu-nav .dropdown-cus li.awemenu-item{
    counter-increment: my-awesome-counter;
  }
  .header-style-4 .container{
  	width: 100%;
    background-color: #000;
    margin:0;
    position:fixed;
    padding:0;
  }
  .header-style-4 .awemenu-active .awemenu-bars .fa-bars::after{
  	content:"\f00d";
  }
  .header-style-4 .awemenu-active .awemenu-bars .fa-bars::before{
  	content:"";
  }
  .banner_general{
  	margin-top:45px !important;
  }
  .header-style-4 .awemenu-container{
  	background-color: #000 !important;
  	padding: 0;
	}
  .header-style-4 .awemenu-container .menu-title-res{
  	color: rgba(255,255,255,1)!important;
    letter-spacing: 0.1em;
    font-size: 15px !important;
    font-family: 'Playfair Display' !important;
    font-weight: 400 !important;
    text-transform: uppercase;
    margin:0 43px 0 0;
  }
  .header-style-4 .awemenu-bars{
    display: none;
  }
  .header-style-4 .awemenu-active .container{
  	min-height: 100vh;
    position: fixed;
    z-index: 999;
  }
  .header-style-4 .menu-title-res{
  	display:none;
  }
  .header-style-4 .icon_bar {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
  }
  .header-style-4 .bar_mobile {
      background: #000;
      padding: 4px 15px;
      position: relative;
      height: 45px;
     display:block;
  }
  .header-style-4 .label {
    color: rgba(255,255,255,1)!important;
    letter-spacing: 0.1em;
    font-size: 15px;
    text-align: left;
    font-family: 'Playfair Display';
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    margin-right: 20px;
    padding: 0;
  }
  .header-style-4 .mobile_nav_menu {
      display: none;
      background: #000;
      position: fixed;
      top: 0;
      left: 0;
      height: 100vh;
      width: 100%;
  }
  .header-style-4 .mobile_nav_menu .close svg {
    fill: #fff;
    width: 30px;
  }
  .header-style-4 .mobile_nav_menu .close {
    position: absolute;
    right: 15px;
    top: 15px;
    color: #fff;
    opacity: 1;
  }
  .header-style-4 .awemenu-container.show .mobile_nav_menu{
    display:block;
  }
  .header-style-4 .awemenu-container.show .mobile_nav_menu .dropdown-cus{
    display:block;
    padding-left: 55px;
  }
  .header-style-4 .awemenu-mobile-default .awemenu-container .mobile_nav_menu .menumain{
    top: 50%;
    transform: translateY(-50%);
    position: absolute!important;
  }
  .header-style-4 .awemenu-mobile-default .awemenu-container .mobile_nav_menu .dropdown-cus{
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .header-style-4 .socialheader-mobile ul{
  	text-align: left !important;
  }
  .banner_general .content{
  	z-index:1;
  }
  .header-style-4 .awemenu-mobile-default.awemenu-mobile-outleft .awemenu-container .awemenu.dropdown-cus{
  	background-color: transparent !important;
  }
  .header-style-4 .awemenu-mobile-default.awemenu-mobile-outleft.awemenu-active .awemenu.dropdown-cus{
   	top: 50% !important;
    transform: translateY(-50%);
    background-color: transparent !important;
    position: fixed !important;
    padding-left:45px;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .header-style-4 .awemenu .awemenu-item{
  	margin-bottom:10px;
    text-align:left !important;
  }
  .header-style-4 .awemenu-mobile-default .awemenu-container .awemenu.dropdown-cus .awemenu-item>a{
  	font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.3em;
    color: rgba(255,255,255,1) !important;
    font-size: 15px !important;
    padding: 10px 0px!important;
  }
  .header-style-4 .awemenu-mobile-default .awemenu-container .awemenu.dropdown-cus .awemenu-item>a:hover{
    color: #c8a165!important;
  }
  .header-style-4 .socialheader-mobile a i{
    font-size:24px;
    color: #fff;
  }
  .main-wrapper .bottom_bar .menu{
  	height:63px;
	}
  .bottomHide.show{
  	display:none !important;
  }
  /* footer */
  .footer-v4 .footer-row .footer_item.about_footer .content h2{
  	font-size:33px;
  }
  .blog_footer .custom-html-widget h3{
  	font-size:30px;
  }
  
}
@media(max-width:1024px){
  
  .footer-v4 .footer-row .footer_item.about_footer .content h2{
  	font-size:30px;
  }
  .blog_footer .custom-html-widget h3{
  	font-size:28px;
  }
  .footer-v4 .footer-row .footer_item.menu_footer li a{
  	font-size:11px;
  }
  
}
@media(max-width:1060px){
  .slick-dots{
  	bottom:-43px !important;
  }
}
@media(max-width:991px){
  .collection_new .products .row{
    justify-content: space-between;
    margin:0 -20px;
  }
  .collection_new .products .row .product-wrap {
    width: calc(100%/2 - 40px);
    margin: 0 20px;
}
  .collection_new .product-body .product-name a{
    font-size: 53px;
  }
  .collection_new .product-body .product-price .amout{
    font-size:19px;
  }
  .collection_new .products .product-wrap .product-thumbnail img{
    height:auto;
  }
  #form-mail{
    max-width: 100%;
  }
  #form-mail .title{
    font-size: 63px;
    margin: 0 0 158px 0;
  }
  #form-mail .icon-wrap {
    right: 10px;
    top: auto;
    bottom: 10px;
  }
  #form-mail .icon-wrap .text{
    font-size: 40px;
    line-height: 63px;
  }
  #form-mail .icon-wrap .fa-chevron-right {
    font-size: 20px;
}
  #form-mail input::placeholder{
    font-size:40px;
}
  #form-mail input {
    padding: 30px 10px 20px;
}
  .collection_new .product-body .subname{
    font-size:18px;
    line-height:18px;
    padding:20px 0;
  }
}
@media (max-width:980px){
    .bottom_bar .left{
        width:95px;
        font-size: 8px;
    }
    .bottom_bar .menu{
        width:calc(100% - 195px);
    }
    .bottom_bar .right{
        width:100px;
    }
    .bottom_bar .menu .menumb-nav a{
        font-size:8px;
        padding-left:5px;
        padding-right:5px;
    }
    .bottom_bar .right a,.backtop{
        font-size:10px;
    }
    .bottom_bar .menu .menumb-nav li a:before{
        font-size:16px;
        padding-right:5px;
    }
    .bottom_bar .menu{
        padding-left:0;
    }
}
@media(max-width:940px){
  .footer-v4 .footer-row .footer_item.about_footer{
  	    padding: 20px 20px 0 20px
  }
  .footer-v4 .footer-row .blog_footer{
  	padding:40px;
  }
}
@media(max-width:840px){
  .footer-v4 .footer-row .footer_item.about_footer .content h2{
  	font-size:26px;
  }
  .blog_footer .custom-html-widget h3{
  	font-size:24px;
  }
}
@media(max-width:803px){
  .slider_gallery .arrows{
  	margin-top:-15px;
  }
}
@media(max-width:768px){
  .footer-v4 .footer-row .footer_item.menu_footer .main {
    padding-left: 0;
  }
  .show_mb{
    display:block;
  }
  .show_des{
    display:none;
  }
  .contact-wrapper {
    margin-top: 10px;
  }
  #collection-products {
    padding-top: 20px;
  }
  .header-style-4 .awemenu-mobile-default .awemenu-container .mobile_nav_menu .dropdown-cus{
    position: static!important;
  }
  .slider_gallery .arrows{
  	margin-top:-15px;
  }
  .slick-list{
  	height:auto;
  }
  .slider_gallery .arrows .arrow-left svg{
  	margin-top:5px;
  }
  .slider_gallery .arrows{
    padding: 0 10px;
	}
  #insta-feed .instafeed-container{
  	width: 40% !important;
    padding-top: 40% !important;
  }
  .footer-v4 .footer-row{
  	flex-wrap:wrap;
  }
  .footer-v4 .footer-row .footer_item.menu_footer{
  	width:100% !important;
    border-top: 1.5px solid rgba(0,0,0,0.2);
   	margin-bottom:9.5%;
    padding-top:30px;
  }
  .footer-v4 .footer-row .footer_item.menu_footer .main{
  	display: flex;
    justify-content: space-between;
  }
  .footer-v4 .footer-row .menu_footer .info_footer_icon h4{
  	display:none;
  }
  .footer-v4 .footer-row .menu_footer .info_footer_icon ul{
  	flex-wrap:wrap;
  }
  .footer-v4 .footer-row .menu_footer .info_footer_icon li{
  	width:100%;
  }
  .footer-v4 .footer-row .menu_footer .info_footer_icon{
  	border-left: 2px solid rgba(0,0,0,0.1);
  }
  .footer-v4 .footer-row .menu_footer .info_footer_icon li i{
  	font-size:26px;
  }
  .footer-v4 .footer-row .footer_item.about_footer{
  	width:100% !important;
    border-top: 1.5px solid rgba(0,0,0,0.2);
    border-left:none;
    border-right:none;
    padding:30px;
  }
  .footer-v4 .footer-row .footer_item.blog_footer{
  	width:100% !important;
    border-top: 1.5px solid rgba(0,0,0,0.2);
    padding:30px;
  }
  .footer-v4 .footer-row .footer_item.about_footer .content h2{
  	font-size:35px;
  }
  .blog_footer .custom-html-widget h3{
  	font-size:32px;
  }
  .bottom_bar.show{
  	display:none !important;
  }
  .slider_gallery .section_header h2{
    font-size:35px;
  }
  .slider_gallery .btn_wapper {
      margin-top: 50px;
  }
  .footer-v4 .top {
    padding-bottom: 30px!important;
  }
}
@media(max-width:767px){
  .collection_new .products .row .product-wrap{
    width:100%;
    margin:0;
  }
}
@media(max-width:600px){
  .footer-v4 .footer-row .menu_footer .info_footer_icon{
    width:50px;
  }
  .collection_new .product-body .product-name a {
    font-size: 32px;
  }
  .collection_new .product-body .product-price .amout {
    font-size: 11px;
  }
  #form-mail .title {
    font-size: 32px;
    margin: 0 0 60px 0;
  }
  #form-mail .icon-wrap .text {
    font-size: 16px;
    line-height: 38px;
  }
   #form-mail input::placeholder{
    font-size:22px;
  }
  .collection_new .products .row{
    margin:0;
    padding:0
  }
  .collection_new .product-body .subname {
    font-size: 11px;
    line-height: 11px;
  }
}
@media(max-width:440px){
  .banner_general .content{
  	padding:0 20px;
  }
  .banner_general h2{
  	font-size:40px !important;
  }
  .footer-v4 .footer-row .footer_item.about_footer .content h2{
  	font-size:30px;
  }
  .blog_footer .custom-html-widget h3{
  	font-size:28px;
  }
  .footer-v4 .footer-row .menu_footer .info_footer_icon{
  	padding-left:20px;
    width:30%;
  }
  .footer-v4 .footer-row .footer_item.menu_footer ul.menu{
    width:70%;
  }
  .footer-v4 .footer-row .footer_item.menu_footer{
  	padding:20px 10px 0 10px !important;
  }
  .collection_new .product-body .product-price .amout {
    font-size: 9px;
  }
  .collection_new .product-body .product-name a {
    font-size: 25px;
  }
  .collection_new .product-body .product-price .amout {
    font-size: 9px;
  }
  #form-mail .title {
    font-size: 30px;
  }
  #form-mail .icon-wrap .text {
    font-size: 14px;
  }
}
@media(max-width:380px){
  .banner_general h2{
  	font-size:37px !important;
  }
}
@media(max-width:360px){
  .banner_general h2{
  	font-size:32px !important;
  }
  .footer-v4 .footer-row .footer_item.about_footer{
  	padding:30px 10px;
  }
  .insta-feed-cus .container{
  	padding:0 !important;
  }
}
@media(max-width:320px){
  .collection_new .product-body .subname {
    font-size: 8px;
    line-height: 8px;
  }
  .collection_new .product-body .product-name a {
    font-size: 17px;
  }
}